<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Arson - Easy payment manager</title>

  <!-- adding the styles for the source -->
  <link rel="stylesheet" href="styles/main.css">

  <!-- aos styles -->
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
  <link rel="shortcut icon" href="/assets/images/icon.png" type="image/x-icon">

</head>
<body class="text-black text-base bg-clean-grey font-sans font-normal">

  <!-- The main component -->
  <!-- allow to contain all of the data, main content and more -->
  <main class="flex flex-col">

    <!-- header section -->
    <!-- seaction for the header -->
    <section class="bg-smooth-sky-blue flex flex-col overflow-hidden relative">
      <!-- we need to add and header at the top -->
      <header class="container mx-auto py-10 px-5" id="header ">
        <div class="flex flex-row justify-between items-center">
          <!-- brand -->
          <!-- the brand of the landing page -->
          <div class="brand flex justify-center items-center gap-4">
            <img src="assets/images/icon.png" alt="" class="h-12 w-12">
            <h1 class="font-writing font-medium text-3xl transition-all duration-500 hover:scale-110 text-dark-blue-ocean">arson</h1>
          </div>

          <!-- menus -->
          <!-- the application menu something like the links and etc. -->
          <div class="flex">
            <ul class="list-none flex items-center gap-8">
              <li class="flex items-center gap-2 transition-all duration-300 hover:scale-110 group">
                <span class="font-semibold text-black group-hover:text-dark-blue-ocean">Products</span>
                <span class="iconify group-hover:text-dark-blue-ocean" data-icon="akar-icons:chevron-down"></span>
              </li>
              <li class="flex items-center gap-2 transition-all duration-300 hover:scale-110 group">
                <span class="font-semibold text-black group-hover:text-dark-blue-ocean">Templates</span>
                <span class="iconify group-hover:text-dark-blue-ocean" data-icon="akar-icons:chevron-down"></span>
              </li>
              <li class="flex items-center gap-2 transition-all duration-300 hover:scale-110 group">
                <span class="font-semibold text-black group-hover:text-dark-blue-ocean">Blog</span>
              </li>
              <li class="flex items-center gap-2 transition-all duration-300 hover:scale-110 group">
                <span class="font-semibold text-black group-hover:text-dark-blue-ocean">Pricing</span>
              </li>
              <li class="flex items-center gap-2 transition-all duration-300 hover:scale-110 group">
                <span class="font-semibold text-black group-hover:text-dark-blue-ocean">Contact</span>
              </li>
            </ul>
          </div>

          <!-- actions -->
          <!-- the actions menus and event -->
          <div class="flex items-center gap-6">
            <!-- sign in button -->
            <button class="flex justify-center items-center font-medium py-4 px-8 transition-all duration-500 hover:scale-110 hover:-translate-y-2 hover:text-dark-blue-ocean">Sign In</button>
            <!-- start button -->
            <button class="flex justify-center items-center font-medium py-4 px-8 bg-dark-blue-ocean text-white rounded-full transition-all duration-500 hover:scale-110 shadow-2xl shadow-dark-blue-ocean">Start Free</button>
          </div>
        </div>
      </header>

      <!-- the hero content -->
      <div class="flex flex-row gap-10 container mx-auto items-center">
          <div class="flex w-5/12 flex-col">
            <div class="flex">

            <h2 class="text-black text-6xl font-extrabold leading-tight" data-aos="fade-up">Managing freelance payments has never been easier</h2>
            </div>

            <div class="flex mt-10">
              <p class="text-xl text-gray-600 leading-normal" data-aos="slide-left">Yet bed any for travelling assistance indulgence unpleasing. Not thoughts all exercise blessing. </p>
            </div>

            <div class="flex mt-14 gap-12">
              <!-- get started button -->
              <button class="flex justify-center items-center text-white font-medium px-8 py-4 rounded-full bg-dark-blue-ocean transition-all duration-500 hover:scale-125 hover:-translate-y-4 shadow-2xl shadow-dark-blue-ocean"
              data-aos="fade-up"
              >Get Started</button>

              <!-- how it's work button -->
              <button class="flex items-center justify-center gap-4">
                <span class="h-16 w-16 flex justify-center items-center rounded-full bg-green-500 transition-all duration-700 hover:scale-110 hover:-translate-y-4 shadow-2xl shadow-green-400">
                  <span class="iconify text-white text-2xl" data-icon="carbon:play-filled-alt"></span>
                </span>
                <span class="text-dark-blue-ocean font-medium">See How It Works</span>
              </button>
            </div>

            <!-- tiers -->
            <div class="flex gap-6 mt-14">
              <div class="flex items-center gap-3">
                <span class="h-5 w-5 rounded-full bg-dark-blue-ocean flex justify-center items-center">
                  <span class="iconify text-white" data-icon="bi:check-lg"></span>

                </span>
                <span class="text-gray-600 font-medium">Free Register</span>
              </div>
              <div class="flex items-center gap-3">
                <span class="h-5 w-5 rounded-full bg-dark-blue-ocean flex justify-center items-center">
                  <span class="iconify text-white" data-icon="bi:check-lg"></span>
                </span>
                <span class="text-gray-600 font-medium">Great Service</span>
              </div>
            </div>
          </div>

        <div class="flex w-7/12 justify-center items-center">
          <img src="assets/images/hero.png" alt="" class="h-[784px] object-cover -mb-5 mt-24">
        </div>
      </div>
    </section>

    <!-- track section -->
    <!-- showing the best result and used software around the world -->
    <section class="mx-auto w-full">
      <div class="flex flex-col bg-gray-100 p-20 w-full">
        <div class="flex justify-center mt z-10">
          <span class="text-black font-semibold text-2xl" data-aos="slide-up">Over 32k+ software  businesses growing with AR Shakir.</span>
        </div>

        <!-- show all truested image  -->
        <div class="flex justify-center mt-11 w-full gap-20 overflow-x-auto no-scrollbar" data-aos="slide-up">
          <img src="assets/images/trusted/moday.png" alt="" class="h-8 object-contain transition-all duration-300 hover:-translate-y-2 filter ">
          <img src="assets/images/trusted/morpheus.png" alt="" class="h-8 object-contain transition-all duration-300 hover:-translate-y-2 filter">
          <img src="assets/images/trusted/open-zeplin.png" alt="" class="h-8 object-contain transition-all duration-300 hover:-translate-y-2 filter">
          <img src="assets/images/trusted/oracle.png" alt="" class="h-8 object-contain transition-all duration-300 hover:-translate-y-2 filter">
          <img src="assets/images/trusted/protonent.png" alt="" class="h-8 object-contain transition-all duration-300 hover:-translate-y-2 filter">
          <img src="assets/images/trusted/samsung.png" alt="" class="h-8 object-contain transition-all duration-300 hover:-translate-y-2 filter">
          <img src="assets/images/trusted/segment.png" alt="" class="h-8 object-contain transition-all duration-300 hover:-translate-y-2 filter">
        </div>
      </div>
    </section>


    <!-- why section  -->
    <!-- allow to show some reason about picking, use our product -->
    <section class="container mx-auto flex flex-col">
      <!-- portfolio  trackinf -->
      <div class="flex items-center gap-10 justify-between mt-48">

        <!-- headline and some introduction -->
        <div class="flex flex-col w-4/12" data-aos="slide-right">
          <div class="flex">
            <h2 class="font-extrabold text-[56px] text-black leading-tight">Automated portfolio tracking</h2>
          </div>
          <div class="flex mt-5">
            <span class="text-black font-medium leading-relaxed">Yet bed any for travelling assistance indulgence unpleasing. Not thoughts all exercise blessing. </span>
          </div>
        </div>

        <!-- some quotes -->
        <div class="flex w-4/12">

          <div class="flex flex-col rounded-3xl bg-gray-200 p-8 w-full relative transition-all duration-500 hover:-translate-y-3" data-aos="slide-left">
            <div class="flex mt-10">
              <span class="text-base text-black">Wise busy past both park when an ye no. Nay likely her length sooner thrown sex lively income. The expense windows adapted sir. Wrong widen.</span>
            </div>
            <div class="flex mt-5">
              <span class="font-semibold text-black">- Mike Taylor, Web Designer</span>
            </div>
            <!-- quotes icons -->
            <div class="flex justify-center items-center bg-black rounded-full h-11 w-11 absolute -top 0 -top-5">
              <span class="iconify text-white text-xl" data-icon="carbon:quotes"></span>
            </div>
          </div>
        </div>
      </div>

      <!-- intro data and information -->
      <!-- summary about the goal and feature -->
      <div class="flex flex-row gap-10 mt-20">
        <!-- items -->
        <div class="flex flex-col p-8 rounded-3xl bg-white border-2 border-slate-200 w-1/3 transition-all duration-300 hover:-translate-y-2 hover:scale-110" data-aos="slide-up" data-aos-delay="100">
          <div class="flex">
            <span class="font-extrabold text-black">01</span>
          </div>

          <div class="flex justify-center mt-16">
            <span class="iconify text-6xl text-dark-blue-ocean" data-icon="fluent:wallet-credit-card-20-filled"></span>
          </div>

          <div class="flex mt-8 justify-center">
            <span class="text-3xl font-extrabold text-black w-8/12 text-center leading-tight">Connect wallets & companies</span>
          </div>

          <div class="flex justify-center mt-5">
            <span class="text-sm text-gray-600 font-medium text-center px-7 leading-relaxed">
              Indulgence way everything joy alteration boisterous the attachment. Party we years to order allow asked of. 
            </span>
          </div>
        </div>
        <div class="flex flex-col p-8 rounded-3xl bg-white border-2 border-slate-200 w-1/3 transition-all duration-300 hover:-translate-y-2 hover:scale-110" data-aos="slide-up" data-aos-delay="200">
          <div class="flex">
            <span class="font-extrabold text-black">02</span>
          </div>

          <div class="flex justify-center mt-16">
            <span class="iconify text-6xl text-dark-blue-ocean" data-icon="uil:transaction"></span>
          </div>

          <div class="flex mt-8 justify-center">
            <span class="text-3xl font-extrabold text-black w-8/12 text-center leading-tight">Review
              transactions</span>
          </div>

          <div class="flex justify-center mt-5">
            <span class="text-sm text-gray-600 font-medium text-center px-7 leading-relaxed">
              Indulgence way everything joy alteration boisterous the attachment. Party we years to order allow asked of. 
            </span>
          </div>
        </div>
        <div class="flex flex-col p-8 rounded-3xl bg-white border-2 border-slate-200 w-1/3 transition-all duration-300 hover:-translate-y-2 hover:scale-110" data-aos="slide-up" data-aos-delay="300">
          <div class="flex">
            <span class="font-extrabold text-black">03</span>
          </div>

          <div class="flex justify-center mt-16">
            <span class="iconify text-6xl text-dark-blue-ocean" data-icon="akar-icons:money"></span>
          </div>

          <div class="flex mt-8 justify-center">
            <span class="text-3xl font-extrabold text-black w-8/12 text-center leading-tight">Get income
              insights</span>
          </div>

          <div class="flex justify-center mt-5">
            <span class="text-sm text-gray-600 font-medium text-center px-7 leading-relaxed">
              Indulgence way everything joy alteration boisterous the attachment. Party we years to order allow asked of. 
            </span>
          </div>
        </div>
      </div>


      <!-- why shoose us -->
      <!-- add some information why should choose us -->
      <div class="flex flex-row gap-10 mt-32">

        <!-- illustration -->
        <div class="flex w-1/2">
          <img src="assets/images/why-choose-us.png" alt="" class="object-cover" data-aos="slide-right">
        </div>

        <!-- the content -->
        <div class="flex flex-col w-1/2" data-aos="slide-left" data-aos-delay="300">
          <div class="flex">
            <span class="text-sm font-bold text-dark-blue-ocean uppercase">Why Choose Us</span>
          </div>
          <div class="flex mt-5">
            <h3 class="font-extrabold text-black text-5xl leading-tight">
              Track your payments on the go with the best way possible
            </h3>
          </div>
          <div class="flex mt-10">
            <span class="text-gray-700 font-medium text-lg">Indulgence way everything joy alteration boisterous the attachment. Party we years to order allow asked of. </span>
          </div>
          <div class="flex flex-col gap-4 mt-10">
            <div class="flex items-center gap-3 transition-all duration-300 hover:-translate-x-2">
              <span class="h-5 w-5 rounded-full bg-yellow-500 flex justify-center items-center">
                <span class="iconify text-white" data-icon="bi:check-lg"></span>
              </span>
              <span class="text-gray-600 font-medium">Get Overview at a glance</span>
            </div>
            <div class="flex items-center gap-3 transition-all duration-300 hover:-translate-x-2">
              <span class="h-5 w-5 rounded-full bg-yellow-500 flex justify-center items-center">
                <span class="iconify text-white" data-icon="bi:check-lg"></span>
              </span>
              <span class="text-gray-600 font-medium">Deoposit funds easily, securlity</span>
            </div>
            <div class="flex items-center gap-3 transition-all duration-300 hover:-translate-x-2">
              <span class="h-5 w-5 rounded-full bg-yellow-500 flex justify-center items-center">
                <span class="iconify text-white" data-icon="bi:check-lg"></span>
              </span>
              <span class="text-gray-600 font-medium">Get Live Support</span>
            </div>
          </div>

        </div>
      </div>


      <!-- why shoose us -->
      <!-- save money through -->
      <div class="flex flex-row gap-10 mt-32">

        <!-- the content -->
        <div class="flex flex-col w-1/2" data-aos="fade-up">
          <div class="flex">
            <span class="text-sm font-bold text-dark-blue-ocean uppercase">Why Choose Us</span>
          </div>
          <div class="flex mt-5">
            <h3 class="font-extrabold text-black text-5xl leading-tight">
              Save money with
              proper transaction
            </h3>
          </div>
          <div class="flex mt-10">
            <span class="text-gray-700 font-medium text-lg leading-relaxed">We so opinion friends me message as delight. Whole front do of plate heard oh ought. His defective nor convinced residence own.</span>
          </div>
         

          <div class="flex mt-20">
            <div class="flex flex-col rounded-3xl bg-gray-200 p-8 w-8/12 relative transition-all duration-300 hover:-translate-x-2">
              <div class="flex mt-10">
                <span class="text-base text-black">Wise busy past both park when an ye no. Nay likely her length sooner thrown sex lively income. The expense windows adapted sir. Wrong widen.</span>
              </div>
              <div class="flex mt-5">
                <span class="font-semibold text-black">- Mike Taylor, Web Designer</span>
              </div>
              <!-- quotes icons -->
              <div class="flex justify-center items-center bg-black rounded-full h-11 w-11 absolute -top 0 -top-5">
                <span class="iconify text-white text-xl" data-icon="carbon:quotes"></span>
              </div>
            </div>
          </div>

        </div>

        <!-- illustration -->
        <div class="flex w-1/2 relative group" data-aos="slide-left">
          <img src="assets/images/save-money.png" alt="" class="object-cover absolute transition-all duration-500 -top-40 group-hover:scale-105">
          <img src="assets/images/save-money-data.png" alt="" class="object-cover absolute w-7/12 -left-40 -bottom-[200px] transition-all duration-500 group-hover:scale-110 group-hover:-translate-y-10">
        </div>
      </div>
    </section>

    <!-- features -->
    <!-- features section allow to show all features will get  -->
    <section class="bg-smooth-sky-blue mt-64">
      <div class="flex flex-col container mx-auto py-32">
        <h2 class="text-7xl font-extrabold text-black leading-tight" data-aos="fade-up">Features that blows mind</h2>
        <span class="font-medium text-black mt-8 leading-relaxed w-5/12" data-aos="fade-up">We so opinion friends me message as delight. Whole front do of plate heard oh ought. His defective nor convinced residence own.</span>
      
        <!-- some contents -->
        <div class="flex flex-row gap-10 mt-16">
          <div class="flex flex-col p-8 rounded-2xl bg-white transition-all duration-300 hover:-translate-y-2 w-1/3" data-aos="fade-up" data-aos-delay="100">
            <div class="flex h-20 w-20 rounded-full bg-dark-blue-ocean bg-opacity-30 justify-center items-center">
              <span class="iconify text-5xl text-dark-blue-ocean" data-icon="jam:rocket-f"></span>
            </div>
            <h3 class="text-2xl font-extrabold text-black mt-10 leading-tight">Really boy law county she unable her sister</h3>
            <p class="font-medium text-gray-600 mt-6 leading-relaxed">We so opinion friends me message as delight. Whole front do of plate heard oh ought.</p>
          </div>
          <div class="flex flex-col p-8 rounded-2xl bg-white transition-all duration-300 hover:-translate-y-2 w-1/3" data-aos="fade-up" data-aos-delay="300">
            <div class="flex h-20 w-20 rounded-full bg-dark-blue-ocean bg-opacity-30 justify-center items-center">
              <span class="iconify text-5xl text-dark-blue-ocean" data-icon="fa6-solid:paper-plane"></span>
            </div>
            <h3 class="text-2xl font-extrabold text-black mt-10 leading-tight">Among sex are leave law built now</h3>
            <p class="font-medium text-gray-600 mt-6 leading-relaxed">We so opinion friends me message as delight. Whole front do of plate heard oh ought.</p>
          </div>

          <div class="flex flex-col w-1/3 gap-10">
            <div class="flex flex-col p-8 rounded-2xl bg-white transition-all duration-300 hover:-translate-y-2" data-aos="fade-up" data-aos-delay="400">
              <h3 class="text-2xl font-extrabold text-black leading-tight">Merits behind on afraid or warmly</h3>
            </div>
            <div class="flex flex-col p-8 rounded-2xl bg-white transition-all duration-300 hover:-translate-y-2" data-aos="fade-up" data-aos-delay="500">
              <h3 class="text-2xl font-extrabold text-black leading-tight">Believing neglected so so allowance existence</h3>
            </div>
          </div>
          
        </div>
      </div>
    </section>


    <!-- discover section -->
    <!-- show get started button, alert and mores -->
    <section class="container mx-auto mt-32">
      <div class="flex flex-col p-10 rounded-[32px] bg-dark-blue-ocean items-center relative overflow-hidden transition-all duration-700 hover:-translate-y-8 group shadow-2xl" data-aos="fade-up">
        <!-- illustration -->
        <img src="assets/images/get-started.png" alt="" class="absolute object-contain inset-0">

        <!-- content -->
        <div class="flex justify-center w-7/12 flex-col mt-20">
          <h2 class="text-white font-extrabold text-6xl text-center leading-tight">Discover a better way to manage spendings</h2>
        </div>
        <div class="flex mt-12 mb-20">
          <button class="bg-orange-400 rounded-2xl px-10 py-5 font-medium text-white flex transition-all duration-300 group-hover:scale-110 group-hover:shadow-2xl group-hover:shadow-orange-200">Get Started Now</button>
        </div>
      </div>
    </section>
  </main>

  <!-- footer -->
  <!-- footer contain some information for all of the necessary link, data and more -->
  <footer class="flex flex-col mt-32">
    <div class="container mx-auto flex flex-row">

      <!-- company links  -->
      <div class="flex w-3/12 flex-col gap-6">
        <h3 class="text-xl font-bold text-black">Company</h3>
        <ul class="list-none flex flex-col gap-4">
          <li class=""><a href="" class="font-medium text-gray-800">About Us</a></li>
          <li class=""><a href="" class="font-medium text-gray-800">Careers</a></li>
          <li class=""><a href="" class="font-medium text-gray-800">Blog</a></li>
          <li class=""><a href="" class="font-medium text-gray-800">Pricing</a></li>
        </ul>
      </div>

      <!-- resource links -->
      <div class="flex w-3/12 flex-col gap-6">
        <h3 class="text-xl font-bold text-black">Resources</h3>
        <ul class="list-none flex flex-col gap-4">
          <li class=""><a href="" class="font-medium text-gray-800">Proposal Template</a></li>
          <li class=""><a href="" class="font-medium text-gray-800">Invoice Template</a></li>
          <li class=""><a href="" class="font-medium text-gray-800">Tutorial</a></li>
          <li class=""><a href="" class="font-medium text-gray-800">How to write a contract</a></li>
        </ul>
      </div>


      <!-- Newslater -->
      <div class="flex w-4/12 flex-col gap-6">
        <h3 class="text-xl font-bold text-black">Join Our Newsletter</h3>
        <div class="flex w-full mt-2">
          <div class="flex bg-dark-blue-ocean bg-opacity-10 rounded-full gap-2 pl-4 w-full">
            <input type="text" class="w-full bg-transparent outline-none ring-0 border-0" placeholder="Enter your email">
            <button class="bg-dark-blue-ocean text-white font-medium px-8 py-4 rounded-full transition-all duration-500 hover:scale-110">Subscribe</button>
          </div>
        </div>

        <div class="flex">
          <span class="text-gray-700 leading-normal">* Will send you weekly updates for your better
            finance management.</span>
        </div>
      </div>
    </div>

    <!-- bottom wrapper -->
    <div class="flex mt-10 border-t border-gray-300 justify-center py-10">
      <div class="flex justify-center">
        <span class="text-gray-600 font-medium">Copyright @ Arson 2022. All Rights Reserved.</span>
      </div>
    </div>
  </footer>


  <!-- adding iconify source icon -->
  <!-- allow to use the iconify icon -->
  <script src="https://code.iconify.design/2/2.2.1/iconify.min.js"></script>
  <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  <script src="/js/main.js"></script>
</body>
</html>